User custom fields
Sending data to a custom field
POST /v1/send-user-field
This method lets you fill in or update several different fields for several different users at once.
Headers
Name
Value
Content-Type
application/json
Api-Key
<token>
Body
Pass an array of objects with the data:
Name
Type
Description
key
string
Unique field key
value
String | Number | Boolean | Date
The value. Must match the field's corresponding type. The date can be in Unixtime, ISO8601, or Y-m-d H:i:s format
user_id
Integer
User ID
Request (example)
[
{
"key": "tariff",
"value": 2,
"user_id": 123123123
}
]Response
Last updated